当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 大家帮我看看为什么升级现在每次出现这个错误啊
帖子发表于 : 2008-06-16 20:16 

注册: 2008-05-15 13:41
帖子: 56
地址: 浙江
送出感谢: 0 次
接收感谢: 0 次
无法下载 cdrom:[Ubuntu 8.04 _Hardy Heron_ - Release i386 (20080423)]/dists/hardy/main/binary-i386/Packages.gz 请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。
无法下载 cdrom:[Ubuntu 8.04 _Hardy Heron_ - Release i386 (20080423)]/dists/hardy/restricted/binary-i386/Packages.gz 请使用 apt-cdrom,通过它就可以让 APT 能识别该光盘。apt-get upgdate 不能被用来加入新的光盘。
有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-16 20:17 
头像

注册: 2006-04-12 20:05
帖子: 8495
地址: 杭州
送出感谢: 0 次
接收感谢: 8
/etc/apt/sources.list 有错


_________________
关注我的blog: ε==3


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-16 20:23 
头像

注册: 2007-09-10 20:20
帖子: 1352
地址: 南京
系统: Debian
送出感谢: 0 次
接收感谢: 0 次
源没有改,还用的是光盘?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-16 20:39 

注册: 2008-05-15 13:41
帖子: 56
地址: 浙江
送出感谢: 0 次
接收感谢: 0 次
我是菜鸟,不懂
大家教教我,我该怎么改
谢谢了!!!


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-16 21:20 

注册: 2008-05-15 13:41
帖子: 56
地址: 浙江
送出感谢: 0 次
接收感谢: 0 次
OK了,把光驱那行#掉就没了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译